ms=select&amp;tw=1080&amp;lmt=8&amp;lmb=8&amp;ecwid=0&amp;boxed=1&amp;lmh=70&amp;mdir2=right&amp;mdir3=left

/* Background Color */

.button {background-color: #ff0000;}
.button.secondary:hover {background-color: #ff0000;}
#logo h1 span {background-color: #ff0000;}
.top-bar ul > li.has-dropdown .dropdown li a:hover {background-color: #ff0000;}
.footer_social li a {background-color: #ff0000;}
.tp-bullets.simplebullets .bullet.selected {background-color: #ff0000;}
.button.dropdown.split > span {background-color: #ff0000;}
.button.dropdown.split:hover {background-color: #ff0000;}
.button.primary {background-color: #ff0000;}
div.alert-box {background-color: #ff0000;}
.label {background-color: #ff0000;}
.panel.callout {background-color: #ff0000;}
.user-control .notification {background-color: #ff0000;}
.login-modal .close-reveal-modal {background-color: #ff0000;}
.tp-leftarrow:hover {background-color: #ff0000;}
.tp-rightarrow:hover {background-color: #ff0000;}
a.prev:hover {background-color: #ff0000;}
a.next:hover {background-color: #ff0000;}
.content_top {background-color: #ff0000;}
.service-icon img {background-color: #ff0000;}
.service:hover .service-sub {background-color: #ff0000;}
.hover-links a.view-item {background-color: #ff0000;}
.hover-links a.view-image {background-color: #ff0000;}
.content_bottom {background-color: #ff0000;}
div.progress .meter {background-color: #ff0000;}
.accordion-title.active {background-color: #ff0000;}
.ol-type1 > li:before {background-color: #ff0000;}
ul.pagination li.current a {background-color: #ff0000;}
.scrollup:hover {background-color: #ff0000;}
.toggle-view li:hover span {background-color: #ff0000;}
.service-block-icon {background-color: #ff0000;}
.left_pagination:hover {background-color: #ff0000;}
.all_pagination:hover {background-color: #ff0000;}
.right_pagination:hover {background-color: #ff0000;}
.post-date-type1 .post-date-day {background-color: #ff0000;}
.recent-post .post-date-type1 .post-date-day {background-color: #ff0000;}
.option-set li a.selected {background-color: #ff0000;}
.tabs dd.active a {background-color: #ff0000;}
.tabs li.active a {background-color: #ff0000;}
.tabs.vertical dd.active a {background-color: #ff0000;}
.tabs.vertical li.active a {background-color: #ff0000;}
.top-bar ul li.has-dropdown.moved .dropdown li a:hover {background-color: #ff0000;}
.jta-tweet-user-full-name-link {background-color: #ff0000;}
ul.side-nav li.active a {background-color: #ff0000;}
.top-bar ul > li.has-dropdown .dropdown li.active a {background-color: #ff0000;}
.top-bar ul > li.has-dropdown .dropdown li.active ul li.active a {background-color: #ff0000;}
.top-bar ul > li.has-dropdown .dropdown li.active ul li a:hover {background-color: #ff0000;}
.tabs.pill dd.active a {background-color: #ff0000;}
.tabs.pill li.active a {background-color: #ff0000;}

/* Background Color with !important */

.highlight {background-color: #ff0000 !important;}
.arrow a:hover {background-color: #ff0000 !important;}
.pricing_plan1:hover .plan_price {background-color: #ff0000 !important;}
.pricing_plan2:hover .plan_price {background-color: #ff0000 !important;}
.pricing_plan3:hover .plan_price {background-color: #ff0000 !important;}
.pricing_plan4:hover .plan_price {background-color: #ff0000 !important;}
.pricing-active .plan_price {background-color: #ff0000 !important;}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {background-color: #ff0000 !important;}

/* Text Color */

a {color: #ff0000;}
.color {color: #ff0000;}
h1 span {color: #ff0000;}
h2 span {color: #ff0000;}
h3 span {color: #ff0000;}
h4 span {color: #ff0000;}
h5 span {color: #ff0000;}
h6 span {color: #ff0000;}
a:focus {color: #ff0000;}
.top_header a:hover {color: #ff0000;}
.top-bar ul > li a.active {color: #ff0000;}
.caption.big_color {color: #ff0000;}
.service:hover .service-main {color: #ff0000;}
.work-item-content h5 {color: #ff0000;}
.footer a:hover {color: #ff0000;}
.footer_bottom a:hover {color: #ff0000;}
.type1 a:hover {color: #ff0000;}
.type1 li:hover:before {color: #ff0000;}
.type2 a:hover {color: #ff0000;}
.type2 li:hover:before {color: #ff0000;}
.type3 a:hover {color: #ff0000;}
.type3 li:hover:before {color: #ff0000;}
.type4 a:hover {color: #ff0000;}
.type4 li:hover:before {color: #ff0000;}
.toggle-view li:hover h2 {color: #ff0000;}
.article_meta a:hover {color: #ff0000;}
.article_meta_type1 a:hover {color: #ff0000;}
.article_meta_type2 a:hover {color: #ff0000;}
.sidebar-widget a:hover {color: #ff0000;}
dl.tabs dd a:hover {color: #ff0000;}
dl.tabs dd a:focus {color: #ff0000;}
ul.breadcrumbs li.current a {color: #ff0000;}
.member-social a:hover {color: #ff0000;}
blockquote cite {color: #ff0000;}
.lt-ie9 .top-bar ul li a.active {color: #ff0000;}
.top-bar ul > li.active a {color: #ff0000;}
.work-item-content h4 {color: #ff0000;}
ul.side-nav li.active ul li.current.active a {color: #ff0000;}
.work-item-content h4 a {color: #ff0000;}
.top-bar ul > li.active.has-dropdown a.large {color: #ff0000;}
.top-bar ul > li.active.has-dropdown a.main {color: #ff0000;}
h3 span.color {color: #ff0000;}
h4 span.color {color: #ff0000;}
h3 i {color:#ff0000;}
.twitter-text a {color:#ff0000;}
ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried {color:#ff0000 !important;}

/* Border Color */

.maincontent h3 {border-color:#ff0000}
.top-bar ul > li a.active {border-color:#ff0000}
.top-bar ul > li:hover a {border-color:#ff0000}
.work-item:hover {border-color:#ff0000}
.post-item:hover {border-color:#ff0000}
.footer h4 {border-color:#ff0000}
ul.tabs-content {border-color:#ff0000}
.portfolio-item:hover {border-color:#ff0000}
blockquote {border-color:#ff0000}
.panel.callout {border-color:#ff0000}

*::selection      {background-color: #ff0000 ;}
*::-moz-selection {background-color: #ff0000 ;}

/* General Backend Options */
.region3wrap{background:url(../images/backgrounds/bg19.png) repeat scroll 0 0 #f1f1f1;} 
.top-bar ul > li.has-dropdown .dropdown li {width: 180px;}
.row {width: 1080px;}
#logo {margin: 8px 0 8px 0; max-height: 70px}
#logo img {max-height: 70px}
body {background:url(../images/backgrounds/bg19.png) repeat fixed center 0 #f1f1f1;}
.top-bar ul > li.active a {border-color: #ff0000 !important;}

/*
.top-bar ul.right .has-dropdown .dropdown {right: auto;left: 0;}
*/

/*
.top-bar ul.right .has-dropdown .dropdown li.has-dropdown > .dropdown {right: auto; left: 100%;}
*/




@media only screen and (max-width: 940px) { .top-bar {display:none !important;} }




/* ECWID SStyling Background Color */

html#ecwid_html body#totop div.ecwid-ProductBrowser-auth-anonim a {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-ProductBrowser-auth-logged a {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-price-value-small {background:#ff0000 !important;}
html#ecwid_html body#totop button.ecwid-SearchPanel-button {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-productsList-details div.ecwid-productBrowser-price {background:#ff0000 !important;}
html#ecwid_html body#totop button.gwt-Button {background:#ff0000 !important;}
html#ecwid_html body#totop #wrapper button.gwt-Button {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-ServiceMessage-container div.ecwid-ShadowedPopupPanel-content {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-ShadowedPopupPanel-content {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-pager span.ecwid-pager-link-disabled {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Invoice-cell-title {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Checkout-placeOrderButton-up {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Checkout-placeOrderButton-up-hovering {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Checkout-placeOrderButton-ie6-up {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Checkout-placeOrderButton-ie6-up-hovering {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Checkout-placeOrderButton-down {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Checkout-placeOrderButton-down-hovering {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Checkout-placeOrderButton-ie6-down {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Checkout-placeOrderButton-ie6-down-hovering {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-cart-checkoutButton-up {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-cart-checkoutButton-up-hovering {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-cart-checkoutButton-ie6-up {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-cart-checkoutButton-ie6-up-hovering {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-cart-checkoutButton-down {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-cart-checkoutButton-down-hovering {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-cart-checkoutButton-ie6-down {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-cart-checkoutButton-ie6-down-hovering {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-ContinueShoppingButton-up {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-ContinueShoppingButton-up-hovering {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-ContinueShoppingButton-ie6-up {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-ContinueShoppingButton-ie6-up-hovering {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-ContinueShoppingButton-down {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-ContinueShoppingButton-down-hovering {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-ContinueShoppingButton-ie6-down {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-ContinueShoppingButton-ie6-down-hovering {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-AddToBagButton-up {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-AddToBagButton-up-hovering {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-AddToBagButton-ie6-up {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-AddToBagButton-ie6-up-hovering {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-AddToBagButton-down {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-AddToBagButton-down-hovering {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-AddToBagButton-ie6-down {background:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-AddToBagButton-ie6-down-hovering {background:#ff0000 !important;}
html#ecwid_html .ecwid-productBrowser-price-value {background:#ff0000 !important;}

/* ECWID SStyling Color */

html#ecwid_html body#totop .ecwid a {color:#ff0000 !important;}
html#ecwid_html body#totop .ecwid a:active {color:#ff0000 !important;}
html#ecwid_html body#totop .ecwid a:visited {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-minicart-link * {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-results-topPanel div.ecwid-results-topPanel-viewAsPanel-link {color:#ff0000 !important;}
html#ecwid_html body#totop .ecwid a {color:#ff0000 !important;}
html#ecwid_html body#totop .ecwid a:active {color:#ff0000 !important;}
html#ecwid_html body#totop .ecwid a:visited {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-categoriesMenuBar td.gwt-MenuItem-selected span.ecwid-categories-category {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-categoriesMenuBar td.gwt-MenuItem-current span.ecwid-categories-category {color:#ff0000 !important;}
html#ecwid_html body#totop td.ecwid-categories-vertical-table-cell-selected span.ecwid-categories-category {color:#ff0000 !important;}
html#ecwid_html body#totop table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected span.ecwid-categories-category {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-details-inStockLabel {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-details-inTheBag div {color:#ff0000 !important;}
html#ecwid_html body#totop span.ecwid-productBrowser-details-taxValue {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-cart-totalAmount {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-cart-estimationNote span {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-cart-asterisk {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-relatedProducts .ecwid-productBrowser-productNameLink {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-productsTable-addToBagLink {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-subcategories-categoryName {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-cart-chooseLocationPopup label.ecwid-fieldLabel {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-cart-chooseLocationPopup-deliveryMethodLabel {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Checkout-blockTitle {color:#ff0000 !important;}
html#ecwid_html body#totop table.ecwid-Checkout-blockTitle div.gwt-Label {color:#ff0000 !important;}
html#ecwid_html body#totop table.ecwid-Checkout-blockTitle div.gwt-HTML {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Checkout-BreadCrumbs-link-visited {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Checkout-BreadCrumbs-link-current {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Invoice-productName {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Invoice-productName a {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Invoice-productName a:active {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Invoice-productName a:visited {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-Invoice-Summary-value-price {color:#ff0000 !important;}
html#ecwid_html body#totop td.ecwid-Invoice-Header-OrderId span {color:#ff0000 !important;}
html#ecwid_html body#totop td.ecwid-Invoice-Header-OrderId-long span {color:#ff0000 !important;}
html#ecwid_html body#totop td.ecwid-Invoice-Header-OrderId-very-long span {color:#ff0000 !important;}
html#ecwid_html body#totop td.ecwid-Invoice-Header-OrderId span {color:#ff0000 !important;}
html#ecwid_html body#totop td.ecwid-Invoice-Header-OrderId-long span {color:#ff0000 !important;}
html#ecwid_html body#totop td.ecwid-Invoice-Header-OrderId-very-long span {color:#ff0000 !important;}
html#ecwid_html body#totop div.ecwid-productBrowser-cart-chooseLocationPopup span.ecwid-shippingOption-rate {color:#ff0000 !important;}
html#ecwid_html body#totop td.ecwid-OrdersList-OrderBox-price {color:#ff0000 !important;}
html#ecwid_html body#totop td.ecwid-OrdersList-OrderBox-totals-price {color:#ff0000 !important;}
html#ecwid_html body#totop td.ecwid-OrdersList-OrderBox-header-orderdescr span {color:#ff0000 !important;}

/* ECWID SStyling Borders Color */

html#ecwid_html body#totop div.ecwid-Checkout-BreadCrumbs-link-current {border-bottom: 3px solid #ff0000 !important;}
html#ecwid_html body#totop table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected td.tabTopLeft {border-top: 3px solid #ff0000 !important;}
html#ecwid_html body#totop table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected td.tabTopRight {border-top: 3px solid #ff0000 !important;}
html#ecwid_html body#totop table.ecwid-categoriesTabBar table.gwt-TabBarItem-selected td.tabTopCenter {border-top: 3px solid #ff0000 !important;}


/* Boxed Version ON OFF 

.main-wrapper {margin: 0 auto; max-width: <?php echo $twidth + 60; ?>px;}
.region1wrap {max-width: <?php echo $twidth + 60; ?>px;}
.region3wrap {background:none;}

*/